<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="745873ce99f15550387255e25da58e52">
  <dict>
    <!--2020-10-20 14:19:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-10-20 14:19:18.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
